package com.ym.mec.biz.dal.dto;

/**
 * @Author Joburgess
 * @Date 2020/4/6
 */
public class BaseMapDto<K, V> {

    private K key;

    private V value;

    public K getKey() {
        return key;
    }

    public void setKey(K key) {
        this.key = key;
    }

    public V getValue() {
        return value;
    }

    public void setValue(V value) {
        this.value = value;
    }
}
